{pkgs, ...}: {
  stylix = {
    enable = true;
    polarity = "dark";
    base16Scheme = "${pkgs.base16-schemes}/share/themes/gruvbox-dark-hard.yaml";
    fonts = {
      serif = {
        package = pkgs.libertine;
        name = "Linux Libertine O";
      };

      sansSerif = {
        package = pkgs.atkinson-hyperlegible;
        name = "Atkinson Hyperlegible";
      };

      monospace = {
        package = pkgs.nerd-fonts.departure-mono;
        name = "Departure Mono Nerd Font";
      };

      emoji = {
        package = pkgs.noto-fonts-emoji;
        name = "Noto Color Emoji";
      };
    };
  };
  home-manager.users.jade = {pkgs, ...}: {
    stylix.targets = {
      firefox = {
        profileNames = ["jade"];
      };
      helix.enable = false;
      btop.enable = false;
      nushell.enable = false;
      starship.enable = false;
      kitty.enable = false;
      dunst.enable = false;
      wofi.enable = false;
    };
  };
}
